@charset "utf-8";

html, body {min-width:auto;}
html {background:#fff;}
body.pop_body{overflow:hidden;}
img.default {width:100px !important;height:100px !important;}
#webshop_popWrp{width:100%;background-color:#fff;overflow:hidden;}
#webshop_popWrp .space_gap{height:165px;}
#webshop_popWrp .pageName{height:39px;background-color:#3d4046;overflow:hidden;}
#webshop_popWrp .pageName span{float:right;display:block;height:13px;padding:13px 20px;}
#webshop_popWrp .pageName .tit{float:left;height:auto;color:#fff;padding-top:0px;padding-bottom:0;font-weight:600;font-size:16px;line-height:39px;}
#webshop_popWrp .pop_contents_wrap{clear:both;width:100%;color:#666;}
#webshop_popWrp .pop_contents_wrap > div{padding:20px 30px;}
#webshop_popWrp .pop_contents_wrap .cont_left{float:left;width:30%;}
#webshop_popWrp .pop_contents_wrap .cont_left .desPos {position:relative;height:452px;min-height:452px;}
#webshop_popWrp .pop_contents_wrap .cont_right{float:right;width:44%;min-width:352px;background-color:#f5f5f6;border-left:1px solid #c8c8c8;}
#webshop_popWrp .tit_sub{clear:both;color:#333;padding-left:10px;padding-bottom:5px;background:url(/wz_shop/v2/content/ico_sub_tit.gif) no-repeat 0px 8px;font-size:16px;}
#webshop_popWrp dl{overflow:hidden;}
#webshop_popWrp dl dt{float:left;}
#webshop_popWrp dl dd{float:left;}
#webshop_popWrp .detail_info{padding:10px 5px;border-top:2px solid #333;border-bottom:1px solid #c8c8c8;}
#webshop_popWrp .detail_info .ico_item{width:38px;height:38px;border:1px solid #0f0d0b;}
#webshop_popWrp .detail_info .ico_item img{width:100%;height:100%;}
#webshop_popWrp .detail_info .info_item{padding-left:10px;}
#webshop_popWrp .detail_info .info_item p{overflow:hidden;width:255px;padding-top:0px;text-align:left;}
#webshop_popWrp .detail_info .info_item .tit{color:#333;font-size:15px;line-height:1.3em;}
#webshop_popWrp .detail_info .title{padding-left:20px;padding-right:3px;font-size:15px;line-height:1.7em;}
#webshop_popWrp .content_bx .item_info{margin-top:10px;}
#webshop_popWrp .item_info{width:100%;}
#webshop_popWrp .item_info .img_bx{position:relative;width:102px;height:102px;background:url(/wz_shop/v3/img/r2/bgItem1.jpg) no-repeat 0 0;text-align:center;line-height:100px;}
#webshop_popWrp .item_info .img_bx span {*position:absolute;*top:50%;*left:50%;}
#webshop_popWrp .item_info .img_bx img{*position:relative;*top:-50%;*left:-50%;width:auto;height:auto;z-index:1;vertical-align:middle;}
#webshop_popWrp .item_info .img_bx .icon_master.new{background:url(/wz_shop/v2/content/flag_large01.png) 0px 0px no-repeat;}
#webshop_popWrp .item_info .img_bx .icon_master.evt{background:url(/wz_shop/v2/content/flag_large02.png) 0px 0px no-repeat;}
#webshop_popWrp .item_info .img_bx .icon_master.lit{background:url(/wz_shop/v2/content/flag_large03.png) 0px 0px no-repeat;}
#webshop_popWrp .item_info .img_bx .icon_master.hot{background:url(/wz_shop/v2/content/flag_large04.png) 0px 0px no-repeat;}
#webshop_popWrp .item_info .img_bx .icon_master.bet{background:url(/wz_shop/v2/content/flag_large05.png) 0px 0px no-repeat;}
#webshop_popWrp .item_info .img_bx .icon_master.res{background:url(/wz_shop/v2/content/flag_large06.png) 0px 0px no-repeat;}
#webshop_popWrp .item_info .img_bx .icon_master.sle{background:url(/wz_shop/v2/content/flag_large07.png) 0px 0px no-repeat;}
#webshop_popWrp .item_info .img_bx .icon {position:absolute;top:0;left:0;display:block;width:59px;height:59px;margin:auto;border:0;text-indent:-9999em;text-align:left;overflow:hidden;z-index:1;}
#webshop_popWrp .item_info .img_bx .new {background:url(/wz_shop/v3/img/flag_large01.png) no-repeat 0 0;}
#webshop_popWrp .item_info .img_bx .event {background:url(/wz_shop/v3/img/flag_large02.png) no-repeat 0 0;}
#webshop_popWrp .item_info .img_bx .limit {background:url(/wz_shop/v3/img/flag_large03.png) no-repeat 0 0;}
#webshop_popWrp .item_info .img_bx .hot {background:url(/wz_shop/v3/img/flag_large04.png) no-repeat 0 0;}
#webshop_popWrp .item_info .img_bx .recommendation {background:url(/wz_shop/v3/img/flag_large05.png) no-repeat 0 0;}
#webshop_popWrp .item_info .img_bx .reservation {background:url(/wz_shop/v3/img/flag_large06.png) no-repeat 0 0;}
#webshop_popWrp .item_info .img_bx .discount {background:url(/wz_shop/v3/img/flag_large07.png) no-repeat 0 0;}
#webshop_popWrp .item_info .img_bx .campaign {background:url(/wz_shop/v3/img/flag_large08.png) no-repeat 0 0;}
#webshop_popWrp .item_info .img_bx .package {background:url(/wz_shop/v3/img/flag_large09.png) no-repeat 0 0;}
#webshop_popWrp .item_info .img_bx .normal {background:url(/wz_shop/v3/img/flag_large10.png) no-repeat 0 0;}

#webshop_popWrp .item_info dd{padding-left:20px;font-size:13px;}
#webshop_popWrp .item_info .tit{padding-bottom:5px;color:#000;font-size:15px;}
#webshop_popWrp .item_info dd span{color:#333;font-family:NanumGothic,Dotum,맑은 고딕;letter-spacing:-0.08em;}
#webshop_popWrp .item_info dd span.state{color:#e12323;font-weight:bold;}
#webshop_popWrp .item_info dd span.expired{color:#c70000;font-weight:bold;}
#webshop_popWrp .item_info dd span.left {display:inline-block;*display;inline;width:70px;color:#666;}
#webshop_popWrp .item_info dd .giftbox span.left {width:82px;}
#webshop_popWrp .withdraw {padding-top:10px;padding-bottom:8px;border-top:2px solid #3d4046;border-bottom:1px solid #c8c8c8;}

#webshop_popWrp h2 {padding:6px 0;font-size:15px;font-weight:normal;color:#000;letter-spacing:-1px;}

#webshop_popWrp .img_bx .icon_master{display:block;position:absolute;top:0px;left:0px;width:78px;height:78px;}
#webshop_popWrp .img_bx img{width:100%;height:100%;border:1px solid #0f0d0b;}
#webshop_popWrp .img_bx .icon_master.new{background:url(/wz_shop/v2/content/flag01.png) 0px 0px no-repeat;}
#webshop_popWrp .img_bx .icon_master.evt{background:url(/wz_shop/v2/content/flag02.png) 0px 0px no-repeat;}
#webshop_popWrp .img_bx .icon_master.lit{background:url(/wz_shop/v2/content/flag03.png) 0px 0px no-repeat;}
#webshop_popWrp .img_bx .icon_master.hot{background:url(/wz_shop/v2/content/flag04.png) 0px 0px no-repeat;}
#webshop_popWrp .img_bx .icon_master.bet{background:url(/wz_shop/v2/content/flag05.png) 0px 0px no-repeat;}
#webshop_popWrp .img_bx .icon_master.res{background:url(/wz_shop/v2/content/flag06.png) 0px 0px no-repeat;}
#webshop_popWrp .img_bx .icon_master.sle{background:url(/wz_shop/v2/content/flag07.png) 0px 0px no-repeat;}

#webshop_popWrp .detail_tb{border-top:2px solid #362f2a;border-bottom:1px solid #362f2a;}
#webshop_popWrp .detail_tb td{height:30px;}
#webshop_popWrp .content_bx table tr td{padding-bottom:10px;}
#webshop_popWrp .content_bx table tr:first-child td{padding-bottom:5px;padding-top:10px;}
#webshop_popWrp .content_bx table tr th{padding-bottom:10px;font-weight:normal;}
#webshop_popWrp .content_bx table tr:first-child th{padding-bottom:0px;padding-top:10px;}

#webshop_popWrp .detail_tb th{padding-left:15px;color:#666;font-size:15px;line-height:1.7em;text-align:left;letter-spacing:-0.1em;}
#webshop_popWrp .server_tb{border-top:2px solid #c8c8c8;border-bottom:1px solid #c8c8c8;}
#webshop_popWrp .server_tb th{font-size:15px;}

#webshop_popWrp .order_price{margin-top:8px;margin-bottom:20px;color:#666;*margin-bottom:0px;padding-bottom:13px;border-bottom:1px solid #c8c8c8;}
#webshop_popWrp .order_price p{display:inline-block;*display:inline;zoom:1;}
#webshop_popWrp .order_price p span{display:inline-block;*display:inline;zoom:1;padding-right:5px;text-align:right;}
#webshop_popWrp .order_price .num{width:103px;padding-left:13px;background:url(/wz_shop/v2/content/bg_line.gif) no-repeat right 3px;}
#webshop_popWrp .order_price .num span{width:40px;font-weight:bold;color:#e12323;}
#webshop_popWrp .order_price .count{width:110px;padding-left:10px;}
#webshop_popWrp .order_price .count span{width:60px;color:#000;font-weight:bold;}
#webshop_popWrp .order_price .server{display:block;padding-left:13px;}
#webshop_popWrp .order_price .server span{padding:7px 0 0 12px;color:#d30000;font-weight:bold;}
#webshop_popWrp .noti_list{padding-bottom:7px;}
#webshop_popWrp .noti_list li{font-family:NanumGothic,Dotum,맑은 고딕;font-size:12px;letter-spacing:-0.13em;}
#webshop_popWrp .tit_cash{height:22px;padding-left:28px;margin-top:10px;color:#1c9aa9;font-size:18px;background:url(/wz_shop/v2/content/ico_possi.gif) no-repeat 2px 0px;line-height:22px;}
#webshop_popWrp .tit_cash.fail{height:22px;color:#e12323;background:url(/wz_shop/v2/content/ico_fail.gif) no-repeat 2px 0px;}
#webshop_popWrp .cont_right h3{padding-bottom:10px;color:#333;font-size:13px;}
#webshop_popWrp .cont_right .bx_policy{height:410px;margin-bottom:0;border:1px solid #c8c8c8;}
#webshop_popWrp .bx_policy{height:258px;padding:20px;color:#999;background-color:#fff;overflow-x:hidden;overflow-y:scroll;margin-bottom:15px;border:1px solid #c8c8c8;}
#webshop_popWrp .bx_policy.fail{height:315px;}
#webshop_popWrp .bx_policy .cont_policy{font-size:13px;font-family:NanumGothic,Dotum,맑은 고딕;}
#webshop_popWrp .bx_policy .cont_policy span{color:#e12323;}
#webshop_popWrp .bx_policy .cont_policy a{display:inline-block;padding-top:10px;color:#1c9aa9;text-decoration:underline;}
#webshop_popWrp .content_bx .bx_policy {background-color:#f5f5f6;color:#666;}
#webshop_popWrp .txt_agree{font-family:NanumGothic,Dotum,맑은 고딕;font-size:11px;letter-spacing:-0.1em;}
#webshop_popWrp .txt_agree a {color:#1c9aa9;text-decoration:underline;}
/*button set*/
#webshop_popWrp .bx_cash{margin-top:10px;padding:18px;background-color:#f0eae7;border:1px solid #e8e0dc;font-size:12px;font-family:NanumGothic,Dotum,맑은 고딕;}
#webshop_popWrp .bx_cash dt{width:120px;padding-left:10px;background:url(/wz_shop/v2/content/ico_dot.gif) no-repeat left 8px;}
#webshop_popWrp .bx_cash dd{width:198px;text-align:right;}
#webshop_popWrp .bx_cash dd span{padding-right:7px;color:#000;font-size:15px;font-weight:bold;font-family:NanumGothic, Nanum Gothic, 맑은 고딕;}
#webshop_popWrp .bx_cash .txt_alert{width:328px;margin-top:10px;color:#e12323;text-align:left;font-size:11px;letter-spacing:-0.08em;}
#webshop_popWrp div.btn_bx{clear:both;padding:20px 0px 0px 0px;width:100%;text-align:center;}
#webshop_popWrp .btn_bx a{display:inline-block;width:88px;height:28px;color:#fff;text-align:center;border-radius:3px;font-weight:bold;line-height:28px;font-size:13px;}
#webshop_popWrp .btn_bx a.large{width:133px;}
#webshop_popWrp .btn_bx a.confirm{margin-right:1px;background-color:#e12323;border:1px solid #d62020;}
#webshop_popWrp .btn_bx a.cancle{font-weight:bold;border:1px solid #713f3e;background-color: #713f3e;}
#webshop_popWrp .btn_bx a.list{border:1px solid #c4c4c4;font-weight:bold;color:#000;}
#webshop_popWrp .btn_bx a.red {background:#e7322b;border-color:#e7322b;color:#fff;}
#webshop_popWrp .btn_bx a:hover{text-decoration:none;}

/*msg box*/
#webshop_popWrp .pop_contents_wrap .content_bx{clear:both;min-height:160px;}
#webshop_popWrp .pop_contents_wrap .content_bx h1{color:#333;font-size:24px;text-align:center;font-weight:normal;}
#webshop_popWrp .pop_contents_wrap .content_bx h1 span{color:#e12323;}
#webshop_popWrp .pop_contents_wrap .content_bx p{clear:both;padding-top:15px;font-size:13px;text-align:center;}
#webshop_popWrp .pop_contents_wrap .content_bx .btn_bx{text-align:center;}
#webshop_popWrp .pop_contents_wrap .content_bx .gacha_bx{padding-top:15px;}

#webshop_popWrp .pop_contents_wrap .result_bx{overflow-y:scroll;height:183px;border-top:2px solid #333;margin-top:25px;}
#webshop_popWrp .pop_contents_wrap .result_bx .list_pro li{height:50px;padding-top:10px;border-bottom:1px solid #c8c8c8;}
#webshop_popWrp .pop_contents_wrap .result_bx .list_pro li span{display:inline-block;*display:inline;zoom:1;height:40px;color:#333;font-size:15px;line-height:40px;text-indent:13px;}
#webshop_popWrp .pop_contents_wrap .result_bx .list_pro li img{display:inline-block;*display:inline;zoom:1;width:40px;height:40px;}
/*.gacha_content_bx{background-color:#2a241f;}*/

/*input box*/
.input_div_wrp{margin-right:4px;position:relative;float:left;}
#webshop_popWrp .input_div_wrp input.log_type {height:24px;background:#fff;line-height:20px;text-indent:0px;}
.input_div_wrp input::-webkit-input-placeholder{color:#999;font-size:12px;line-height:19px;}
.input_div_wrp input::-moz-placeholder{color:#999;opacity:1;font-size:12px;line-height:19px;}
.input_div_wrp input:-ms-input-placeholder{color:#999;font-size:12px;line-height:19px;}
.input_div_wrp .input_label {color:#999;font-size:12px;position:absolute;left:10px;top:2px;*left:15px;*top:4px;font-size:12px;display:none;}
.input_bx button {float:left;width:48px;border:1px solid #7a8093;border-radius:3px;margin:0;padding:0px;color:#fff;background-color:#8d93a6;font-family:NanumGothic, Nanum Gothic, 맑은 고딕;font-weight:bold;letter-spacing:-0.02em;line-height:24px;}
.input_bx button:hover{background-color:#7a8093;}

.input_bx .select-disign{float:left;margin-right:5px;}
.input_bx .disable .select2-choice {color:#ccc;background-color:#f5f5f6;}
input.log_type {font-size:12px;letter-spacing:-0.05em;line-height:20px;border:1px solid #c8c8c8;border-radius:3px;color:#333;background:#fff;text-indent:10px;}
input.log_type::-ms-clear {display:none;}

.Input_has_focus {border:1px solid #d30000;}
input.fail .Input_has_focus {border:1px solid #ccc;}
.input_label.fail {color:#333;}

.log_type::-webkit-input-placeholder{color:#725e50;font-size:12px;font-family:맑은 고딕, 나눔 고딕, 굴림, 돋움, dotum;}
.log_type::-moz-placeholder{color:#725e50;opacity:1;font-size:12px;font-family:맑은 고딕, 나눔 고딕, 굴림, 돋움, dotum;}
.log_type:-ms-input-placeholder{color:#725e50;font-size:12px;font-family:맑은 고딕, 나눔 고딕, 굴림, 돋움, dotum;font-weight:normal;}

#webshop_popWrp .server_tb .input_label {color:#333;}
#webshop_popWrp .server_tb .log_type::-webkit-input-placeholder{color:#333;font-size:12px;font-family:맑은 고딕, 나눔 고딕, 굴림, 돋움, dotum;}
#webshop_popWrp .server_tb .log_type::-moz-placeholder{color:#333;opacity:1;font-size:12px;font-family:맑은 고딕, 나눔 고딕, 굴림, 돋움, dotum;}
#webshop_popWrp .server_tb .log_type:-ms-input-placeholder{color:#333;font-size:12px;font-family:맑은 고딕, 나눔 고딕, 굴림, 돋움, dotum;font-weight:normal;}


input[type="text"].log_type:disabled::-webkit-input-placeholder {color:#ccc;background-color:#f5f5f6;}
input[type="text"].log_type:disabled::-moz-placeholder {color:#ccc;background-color:#f5f5f6;}
input[type="text"].log_type:disabled::-ms-input-placeholder {color:#ccc;background-color:#f5f5f6;}

*+html .input_bx button {margin-top:1px;}

/*체크박스*/

#webshop_popWrp .tab_menu_bx{width:100%;height:37px;border-bottom:1px solid #c8c8c8;padding-top:20px;}
#webshop_popWrp .tab_menu{clear:both;float:left;width:100%;}
#webshop_popWrp .tab_menu li{float:left;}
#webshop_popWrp .tab_menu li a{display:block;width:158px;height:36px;background-color:#c8c8cd;border:1px solid #999;color:#666;font-size:15px;text-align:center;line-height:36px;}
#webshop_popWrp .tab_menu li a.on{height:37px;color:#333;background-color:#f5f5f6;border:1px solid #c8c8c8;border-bottom:none;}
#webshop_popWrp .noti_bx{clear:both;overflow-x:hidden;overflow-y:scroll;margin:20px 0 0 0;height:217px;font-size:15px;border:1px solid #c8c8c8;}
#webshop_popWrp .content_bx .noti_bx p{padding-top:20px;padding-left:20px;text-align:left;}
#webshop_popWrp .gift_msg_bx{margin:20px 0 0 0;padding:10px;background:#ededed;color:#000;font-size:12px;font-family:NanumGothic,Dotum,맑은 고딕;}
#webshop_popWrp .gift_msg_bx .tit{padding-right:15px;background:none;color:#333;font-size:15px;}
#webshop_popWrp .gift_msg_bx .msg {display:inline-block;width:81%;padding-left:20px;background:#fff;line-height:25px;}

/*구매철회*/

#webshop_popWrp .bx_ordernum{clear:both;overflow:hidden;padding-top:16px;font-family:NanumGothic,Dotum,맑은 고딕;}
#webshop_popWrp .bx_ordernum ul{float:left;padding-bottom:5px;}
#webshop_popWrp .bx_ordernum .msg{color:#e12323;}
#webshop_popWrp .bx_ordernum .num_order{float:right;}

#webshop_popWrp table.retract_tb{table-layout:fixed;padding:8px 0 14px;border-top:1px solid #c8c8c8;border-bottom:1px solid #c8c8c8;}
#webshop_popWrp table.retract_tb tr th{height:33px;padding:0;text-align:left;font-size:13px;}
#webshop_popWrp table.retract_tb tr td{height:33px;padding:0;font-family:NanumGothic,Dotum,맑은 고딕;}
#webshop_popWrp table.retract_tb tr td .msg {font-weight:bold;color:#e12323;}
#webshop_popWrp table.retract_tb tr:first-child th {padding:9px 0 0 0;}
#webshop_popWrp table.retract_tb tr:first-child td {padding:9px 0 0 0;}
#webshop_popWrp table.retract_tb .input_reason th {padding-top:5px;padding-bottom:4px;vertical-align:top;}
#webshop_popWrp table.retract_tb .input_reason td {padding-top:5px;padding-bottom:4px;vertical-align:top;}
#webshop_popWrp table.retract_tb .input_reason textarea{width:100%;padding-top:5px;padding-left:5px;border:1px solid #c8c8c8;font-family:'NanumGothic',Dotum,맑은 고딕;font-size:12px;color:#999;letter-spacing:-1px;}
#webshop_popWrp table.retract_tb .pdNone th {height:24px;}
#webshop_popWrp table.retract_tb .pdNone td {height:24px;}
#webshop_popWrp table.retract_tb .last th {padding-bottom:8px;}
#webshop_popWrp table.retract_tb .last td {padding-bottom:8px;}

/*로딩 및 ETC*/

#webshop_popWrp.etc{border:none;}
#webshop_popWrp.etc .pop_contents_wrap .content_bx h1{color:#010101;font-size:20px;}
#webshop_popWrp.etc .btn_bx a{width:62px;height:22px;font-size:12px;line-height:22px;}
#webshop_popWrp.etc .loading_bx{background:url(/wz_shop/v2/content/bg_loading.gif) no-repeat center -20px;}
#webshop_popWrp.etc .loading_bx h1{padding-top:50px;}
#webshop_popWrp.etc .error_bx h1{padding-bottom:15px;}
#webshop_popWrp.etc .error_bx table {width:100%;}
#webshop_popWrp.etc .error_bx table tr th{height:30px;padding:0px;color:#666;background-color:#f5f5f6;border:1px solid #c8c8c8;font-size:13px;}
#webshop_popWrp.etc .error_bx table tr td{height:30px;border:1px solid #c8c8c8;color:#010101;font-size:18px;text-align:center;}
#webshop_popWrp.etc .error_bx table tr td.fail{color:#e12323;}

.shop_menu_pop_pop {width:625px;margin:14px auto 0;clear:both;overflow:hidden;}
.shop_menu_pop_pop ul {float:left;border-left:1px solid #c8c8c8;border-left:1px solid #c8c8c8;border-top:1px solid #c8c8c8;}
.shop_menu_pop_pop li {float:left;position:relative;width:103px;height:39px;border-right:1px solid #c8c8c8;border-bottom:1px solid #c8c8c8;background-color:#fff;}
.shop_menu_pop_pop li a {position:absolute;left:0;top:0;display:block;width:103px;height:35px;padding-top:4px;color:#000;text-decoration:none;text-align:center;line-height:1.3em;}
.shop_menu_pop_pop li a:hover {position:absolute;left:-1px;top:-1px;color:#fff;border:1px solid #2e3140;background:#3d4046;z-index:2;}
.shop_menu_pop_pop li a.on {position:absolute;left:-1px;top:-1px;color:#fff;border:1px solid #2e3140;background:#3d4046;z-index:2;}

#webshop_popWrp .pop_contents_wrap .contentArea {float:none;width:593px;height:324px;margin:10px auto 0;padding:13px 15px;border:1px solid #c9c9c9;overflow-y:auto;}
.contentArea table {table-layout:fixed;width:100%;*width:97%;border:1px solid #d6d6d6;border-collapse:collapse;}
.contentArea table th {height:30px;background:#c3c3c3;border:1px solid #d6d6d6;color:#fff;}
.contentArea table tbody th {height:auto;padding-top:19px;background:#fff;color:#4e4e4e;vertical-align:top;}
.contentArea table td {padding:19px 15px 17px 15px;border:1px solid #d6d6d6;color:#4e4e4e;}

#appearance, #name, #guild, #accountTransfer, #serverTransfer {display:none;}

.productDetail {position:relative;background:url(/wz_shop/v3/img/bgLight.png) no-repeat 50% 0;text-align:center;}
.productDetail li.imgArea {position:relative;height:150px;line-height:147px;}
.productDetail li.imgArea .icon {position:absolute;top:0;left:50%;display:block;width:59px;height:59px;margin:0 0 0 -75px;border:0;text-indent:-9999em;text-align:left;overflow:hidden;z-index:1;}
.productDetail li.imgArea .new {background:url(/wz_shop/v3/img/flag_large01.png) no-repeat 0 0;}
.productDetail li.imgArea .event {background:url(/wz_shop/v3/img/flag_large02.png) no-repeat 0 0;}
.productDetail li.imgArea .limit {background:url(/wz_shop/v3/img/flag_large03.png) no-repeat 0 0;}
.productDetail li.imgArea .hot {background:url(/wz_shop/v3/img/flag_large04.png) no-repeat 0 0;}
.productDetail li.imgArea .recommendation {background:url(/wz_shop/v3/img/flag_large05.png) no-repeat 0 0;}
.productDetail li.imgArea .reservation {background:url(/wz_shop/v3/img/flag_large06.png) no-repeat 0 0;}
.productDetail li.imgArea .discount {background:url(/wz_shop/v3/img/flag_large07.png) no-repeat 0 0;}
.productDetail li.imgArea .campaign {background:url(/wz_shop/v3/img/flag_large08.png) no-repeat 0 0;}
.productDetail li.imgArea .package {background:url(/wz_shop/v3/img/flag_large09.png) no-repeat 0 0;}
.productDetail li.imgArea .normal {background:url(/wz_shop/v3/img/flag_large10.png) no-repeat 0 0;}
.productDetail li.imgArea span {position:relative;display:block;width:148px;height:148px;margin:0 auto;background:url(/wz_shop/v3/img/r2/bgItem.jpg) no-repeat 0 0;text-align:center;border:1px solid #d6d6d6;*zoom:1;}
.productDetail li.imgArea a {*position:absolute;*top:50%;*left:50%;}
.productDetail li.imgArea a img {*position:relative;*top:-50%;*left:-50%;vertical-align:middle;}
.productDetail li.txtArea {padding:20px 0 0 0;}
.productDetail li.txtArea span {}
.productDetail li.txtArea a {display:block;font-weight:bold;font-size:12px;color:#333;}
.productDetail li li {float:none;}
.productDetail li.priceArea {padding:16px 0 0 0;overflow:hidden;}
.productDetail li.priceArea span {float:left;display:block;padding:0 0 0 17px;font-family:tahoma;font-size:13px;font-weight:bold;color:#000;}
.productDetail li.priceArea span.cash {margin-right:15px;background:url(/wz_shop/v3/img/bulCash.png) no-repeat 0 50%;}
.productDetail li.priceArea span.point {background:url(/wz_shop/v3/img/bulPoint.png) no-repeat 0 50%;}
.productDetail li.numArea {padding:9px 0 0 0;font-weight:bold;font-size:14px;color:#333;}
.productDetail li .detailInfoArea {margin:61px 0 0 0;}
.productDetail li .detailInfoArea dl {padding:2px 0 7px;background:#f9f9f9;border:1px solid #e7e7e7;overflow:hidden;}
.productDetail li .detailInfoArea dl dt {float:left;width:45%;padding:4px 0 0 7px;font-size:13px;color:#000;}
.productDetail li .detailInfoArea dl dd {float:right;padding:4px 7px 0 0;font-weight:bold;font-size:13px;color:#e12323;text-align:right;}
#webshop_popWrp div.popup {position:absolute;bottom:0;left:50%;width:auto;margin-left:-92px;padding:0;}

#webshop_popWrp .pop_contents_wrap .tit_sub {margin:16px 0 0;padding:0 0 0 10px;background-position:0 50%;font-size:15px;}
#webshop_popWrp .pop_contents_wrap .tit_sub:first-child {margin-top:20px;}
#webshop_popWrp .selectArea .detail_info {width:100%;margin:11px 0 0 0;padding:13px 0;}
#webshop_popWrp .selectArea .detail_info dt {width:20%;height:26px;padding:7px 0 7px 10px;font-size:14px;color:#666;line-height:26px;letter-spacing:-1px;}
#webshop_popWrp .selectArea .detail_info dd {width:78%;height:26px;padding:7px 0 7px 0;}
#webshop_popWrp .selectServer {margin:0 20px 0 0;background:none;}

.serverTable {table-layout:fixed;width:100%;margin:16px 0 0 0;border:0;}
.serverTable th {background:#f5f5f6;border:0;border-top:1px solid #ccc;border-bottom:1px solid #ccc;font-size:13px;color:#000;line-height:36px;letter-spacing:-1px;}
.serverTable th.first {border-left:1px solid #ccc;}
.serverTable th.last {border-right:1px solid #ccc;}
.serverTable td {border:0;border-bottom:1px solid #c8c8c8;text-align:center;font-size:12px;color:#666;padding:10px 0; line-height:16px;letter-spacing:-1px;}
.serverTable td em {font-weight:bold;color:#d30000;}

#webshop_popWrp .detail_itemInfo {display:flex;align-items:center;justify-content:space-between;margin-top:6px;padding:15px 0;border-top:2px solid #333;border-bottom:1px solid #c8c8c8;}
#webshop_popWrp .detail_itemInfo .info_left {display:flex;align-items:center;}
#webshop_popWrp .detail_itemInfo .ico_item {margin-right:10px;}
#webshop_popWrp .detail_itemInfo .ico_item img{width:58px;height:58px;border:1px solid #3d3d3d;}
#webshop_popWrp .detail_itemInfo .info_item{width:100%;}
#webshop_popWrp .detail_itemInfo .info_item p{padding-top:3px;text-align:left;}
#webshop_popWrp .detail_itemInfo .info_item .tit{color:#333;font-size:15px;line-height:1.3em;}
#webshop_popWrp .detail_itemInfo .info_item ul {margin:10px 0 0 0;overflow:hidden;}
#webshop_popWrp .detail_itemInfo .info_item ul li {float:left;padding:4px 10px 0;background:url(/wz_shop/v3/img/r2/popupVar.gif) no-repeat 0 7px;}
#webshop_popWrp .detail_itemInfo .info_item ul li:first-child {padding-left:0;background:none;}
#webshop_popWrp .detail_itemInfo .info_item .txtTit {float:left;margin:0 5px 0 0;}
#webshop_popWrp .detail_itemInfo .info_item .select2-container {float:left;margin:-4px 0 0 0;vertical-align:top;}
#webshop_popWrp .detail_itemInfo .title{padding-left:20px;padding-right:3px;font-size:15px;line-height:1.7em;}

#webshop_popWrp em {font-style:normal;}
#webshop_popWrp .titArea {overflow:hidden;}
#webshop_popWrp .titArea h2 {float:left;}
#webshop_popWrp .pop_contents_wrap .titArea .tit_sub {margin-top:0;}
#webshop_popWrp .titArea .bulStatus {float:right;padding:0 0 0 20px;font-size:15px;}
#webshop_popWrp .titArea .possible {background:url(/wz_shop/v3/img/r2/bulPossible.png) no-repeat 0 50%;color:#1c9aa9;}
#webshop_popWrp .titArea .impossible {background:url(/wz_shop/v3/img/r2/bulImpossible.png) no-repeat 0 50%;color:#e12323;}
#webshop_popWrp .userInfo {position:relative;height:58px;margin-top:15px;background:#f5f5f6;border:1px solid #ccc;}
#webshop_popWrp .nonagree {background:#f0eae7;}
#webshop_popWrp .userInfo dl {width:550px;margin:0 auto;overflow:hidden;}
#webshop_popWrp .nonagree dl {width:384px;}
#webshop_popWrp .userInfo dl dt {float:left;padding-left:8px;background:url(/wz_shop/v3/img/r2/bulUserTit.gif) no-repeat 0 50%;font-size:12px;color:#666;letter-spacing:-1px;line-height:58px;}
#webshop_popWrp .userInfo dl dd {float:left;width:80px;padding-left:7px;font-size:12px;color:#666;letter-spacing:-1px;line-height:58px;}
#webshop_popWrp .userInfo dl dd span {font-size:17px;font-weight:bold;color:#000;vertical-align:-2px;}
#webshop_popWrp .userInfo dl dd em {font-size:17px;font-weight:bold;color:#d20000;vertical-align:-2px;}
#webshop_popWrp .noticeArea {height:66px;padding:14px 0;border:1px solid #c8c8c8;border-top:0;overflow-y:scroll;}
#webshop_popWrp .noticeArea ul {margin:0 24px 0;}
#webshop_popWrp .noticeArea li {padding:4px 0 0 0;font-size:11px;color:#999;letter-spacing:-1px;}
#webshop_popWrp .userAgreementArea {margin:18px 0 0 0;overflow:hidden;}
#webshop_popWrp .userAgreementArea input {float:left;width:14px;height:14px;margin-right:5px;vertical-align:middle;}
#webshop_popWrp .userAgreementArea p {float:left;font-size:11px;vertical-align:middle;}
#webshop_popWrp .userAgreementArea p label {vertical-align:3px;}
#webshop_popWrp .userAgreementArea .txt_nonagree {color:#e12323;}
#webshop_popWrp .giftInfoArea {margin:3px 0 0 0;overflow:hidden;}
#webshop_popWrp .giftInfoArea .selectServer {margin:0 5px 0 0;}
#webshop_popWrp .giftInfoArea dt {width:10%;padding:15px 0 0;line-height:26px;}
#webshop_popWrp .giftInfoArea dd {width:40%;padding:15px 0 0;}
#webshop_popWrp .giftInfoArea dd.longwidth {width:80%;}
#webshop_popWrp .giftInfoArea dd input {float:left;margin:0 5px 0 0;padding:0 7px;width:84px;height:24px;background:none;border:1px solid #c8c8c8;font-size:13px;color:#aaa;letter-spacing:-1px;line-height:24px;}
#webshop_popWrp .giftInfoArea dd input[disabled='disabled'] {background:#f0f0f0;}
#webshop_popWrp .giftInfoArea dd .btnSearch {float:left;display:block;width:34px;background:#8d93a6;border:1px solid #7a8093;border-radius:3px;color:#fff;vertical-align:middle;letter-spacing:-1px;line-height:24px;text-align:center;}
#webshop_popWrp .giftInfoArea dd.longwidth input {width:60%;}

#webshop_popWrp .clearArea {width:144px;margin:0 auto;overflow:hidden;}
#webshop_popWrp .clearArea .txtTit {float:left;margin:0 5px 0 0;padding:2px 0 0 0;}
#webshop_popWrp .clearArea .select {float:left;}
#webshop_popWrp .clearArea .select2-container .select2-choice span {text-align:left;}

.bx_policy {font-size:12px;}
.bx_policy h3 {font-size:12px;color:#e12323;}
.bx_policy h4 {font-size:12px;}
#agr_load ol {margin-left:14px;}
#agr_load ol li {margin-bottom:5px;list-style:decimal;}

.prod-header{margin:10px 0 0; border-top:2px solid #333;}
.prod-header .prod-title{display:block; padding:0 0 0 55px; height:60px; position:relative; font-size:15px; color:#333; line-height:60px; font-weight:normal;}
.prod-header .prod-title .prod-img{position:absolute; left:4px; top:10px; width:40px; height:40px;}
.prod-header .prod-desc {display: flex; align-items: center; justify-content: space-between; width: 100%; border-top:1px solid #c8c8c8;}
.prod-header ul {height:45px; padding:15px 0 0; overflow:hidden; }
.prod-header ul li {float:left;padding:4px 20px 0;background:url(/wz_shop/v3/img/r2/popupVar.gif) no-repeat 0 7px;}
.prod-header ul li:first-child {padding-left:0;background:none;}
.prod-header ul li .txtTit{float:left;margin:0 5px 0 0;}
.prod-header ul li .select2-container {float:left;margin:-4px 0 0 0;vertical-align:top}
.prod-header ul li em, .prod-header ul li strong{padding:0 0 0 7px}
.prod-header ul li strong {font-weight:normal; color:#d30000;}
.prod-header .bulStatus {float:right;padding:0 0 0 20px;font-size:15px;}
.prod-header .possible {background:url(/wz_shop/v3/img/r2/bulPossible.png) no-repeat 0 50%;color:#1c9aa9;}
.prod-header .impossible {background:url(/wz_shop/v3/img/r2/bulImpossible.png) no-repeat 0 50%;color:#e12323;}
.btn-proba {background-color:#0070c0;color:#fff;width:90px;height:30px;display:flex;align-items:center;justify-content:center;border-radius:4px}

.prod-comment{height:120px; padding:20px 15px; border:1px solid #c8c8c8; overflow:auto; font-size:13px; color:#000;}
.prod-comment strong{font-size:17px; font-weight:normal;}
.prod-comment i{font-style:normal; color:#f20600;}

#webshop_popWrp .userInfo-re, #webshop_popWrp .userInfo-re dl dt, #webshop_popWrp .userInfo-re dl dd{line-height:38px; height:38px;}
#webshop_popWrp .userInfo-re{position:relative;}
#webshop_popWrp .userInfo-re dl{width:auto; margin:0 0 0 -20px;}
#webshop_popWrp .userInfo-re dl dt{margin:0 0 0 40px;}
#webshop_popWrp .userInfo-re dl dt.result{margin:0 0 0 135px;}
#webshop_popWrp .userInfo-re .result{position:absolute; right:20px; top:0;}
#webshop_popWrp .userInfo-re .result strong{float:left;padding-left:8px;background:url(/wz_shop/v3/img/r2/bulUserTit.gif) no-repeat 0 50%;font-size:12px;color:#666;letter-spacing:-1px;line-height:38px;}
#webshop_popWrp .userInfo-re .result span{float:left;padding-left:7px;font-size:12px;color:#666;letter-spacing:-1px;line-height:38px;}
#webshop_popWrp .userInfo-re .result em {font-size:17px;font-weight:bold;color:#d20000;vertical-align:-2px;}

.pop-condition-comment{text-align:center; display:table; width:100%;}
.pop-condition-comment p{height:200px; width:478px; margin:0 auto 0; vertical-align:middle; display:table-cell; color:#333;}
.pop-condition-comment p strong{font-size:24px; display:block; line-height:120%;}
.pop-condition-comment p span{display:block; font-size:13px; color:#666; padding:20px 0 0;}
.pop-condition-comment p em{color:#d30000;}



/* r2shop 개선 */
#webshop_popWrp .pop_contents_wrap .purchaseArea {padding-bottom:6px;}
#webshop_popWrp .purchaseArea .titArea {position:relative;width:100%;padding:6px 0;}
#webshop_popWrp .purchaseArea .serverInfo {position:absolute;top:7px;right:0;color:#666;font-size:13px;}
#webshop_popWrp .purchaseArea .serverInfo em {margin-left:6px;color:#d30000;font-weight:600;}
#webshop_popWrp .purchaseArea .prod-box {border-top:2px solid #333;}
#webshop_popWrp .purchaseArea .prod-list li {position:relative;display:table;width:100%;height:60px;border-bottom:1px solid #c8c8c8;}
#webshop_popWrp .purchaseArea .prod-list .prod-info {display:table-cell;vertical-align:middle;}
#webshop_popWrp .purchaseArea .prod-list .prod-info em {display:inline-block;max-width:350px;overflow:hidden;margin-left:8px;color:#333;font-size:15px;text-overflow:ellipsis;white-space:nowrap;vertical-align:middle;}
#webshop_popWrp .purchaseArea .prod-list .prod-img {display:inline-block;width:40px;height:40px;vertical-align:middle;}
#webshop_popWrp .purchaseArea .prod-list .price {display:table-cell;width:100px;padding-right:50px;color:#000;font-weight:600;font-size:15px;text-align:right;vertical-align:middle;}
#webshop_popWrp .purchaseArea .prod-list .btn-del {position:absolute;top:50%;right:11px;z-index:1;overflow:hidden;display:block;width:30px;height:30px;margin-top:-15px;background:url('/wz_shop/v3/img/r2/btnDelete.png') no-repeat 50%;text-indent:-1000em;}
#webshop_popWrp .purchaseArea .prod-list .quantity {display:table-cell;width:80px;vertical-align:middle;}
#webshop_popWrp .purchaseArea .prod-list .btnset {position:relative;display:block;width:78px;height:24px;border:1px solid #c8c8c8;}
#webshop_popWrp .purchaseArea .prod-list .inp {float:left;width:28px;height:24px;border:0;color:#000;font-size:13px;font-weight:600;text-align:center;}
#webshop_popWrp .purchaseArea .prod-list .btn-minus {overflow:hidden;float:left;width:25px;height:24px;text-indent:-1000em;background:url('/wz_shop/v3/img/r2/btnMinus.png') no-repeat 50%;}
#webshop_popWrp .purchaseArea .prod-list .btn-plus {overflow:hidden;float:left;width:25px;height:24px;text-indent:-1000em;background:url('/wz_shop/v3/img/r2/btnPlus.png') no-repeat 50%;}
#webshop_popWrp .purchaseArea .prod-box {position:relative;overflow-x:hidden;overflow-y:auto;height:244px;}

#webshop_popWrp .purchaseArea .userInfo-re {margin-top:20px;height:auto;background:#f8f6f3;border:1px solid #e8e0dc;line-height:inherit;}
#webshop_popWrp .purchaseArea .desPos {padding-top:25px;padding-bottom:23px;text-align:center;}
#webshop_popWrp .purchaseArea .own {position:relative;display:inline-block;margin:0 50px;vertical-align:top;}
#webshop_popWrp .purchaseArea .own .txt {display:block;color:#666;font-size:13px;text-align:center;letter-spacing:-1px;}
#webshop_popWrp .purchaseArea .own strong {display:block;color:#000;font-size:24px;font-weight:600;text-align:center;letter-spacing:-1px;}
#webshop_popWrp .purchaseArea .pay {position:relative;display:inline-block;margin:0 50px;vertical-align:top;}
#webshop_popWrp .purchaseArea .pay:before {content:'';position:absolute;top:22px;left:-60px;display:block;width:14px;height:10px;background:url('/wz_shop/v3/img/r2/bulOperator.png') no-repeat 0 -10px;}
#webshop_popWrp .purchaseArea .pay .txt {display:block;color:#666;font-size:13px;text-align:center;letter-spacing:-1px;}
#webshop_popWrp .purchaseArea .pay strong {display:block;color:#d20000;font-size:24px;font-weight:600;text-align:center;letter-spacing:-1px;}
#webshop_popWrp .purchaseArea .balance {position:relative;display:inline-block;margin:0 50px;vertical-align:top;}
#webshop_popWrp .purchaseArea .balance:before {content:'';position:absolute;top:22px;left:-60px;display:block;width:14px;height:10px;background:url('/wz_shop/v3/img/r2/bulOperator.png') no-repeat;}
#webshop_popWrp .purchaseArea .balance .txt {display:block;color:#666;font-size:13px;text-align:center;letter-spacing:-1px;}
#webshop_popWrp .purchaseArea .balance strong {display:block;color:#d20000;font-size:24px;font-weight:600;text-align:center;letter-spacing:-1px;}
#webshop_popWrp .purchaseArea .shortage {position:relative;display:inline-block;margin:0 50px;vertical-align:top;}
#webshop_popWrp .purchaseArea .shortage .txt {display:block;color:#666;font-size:13px;text-align:center;letter-spacing:-1px;}
#webshop_popWrp .purchaseArea .shortage strong {display:block;color:#d20000;font-size:24px;font-weight:600;text-align:center;letter-spacing:-1px;}
#webshop_popWrp .purchaseArea .shortage .error {display:block;padding-top:1px;padding-bottom:5px;color:#d20000;font-size:13px;text-align:center;letter-spacing:-1px;}

#webshop_popWrp .purchaseArea .noticeArea {overflow:hidden;height:68px;padding:0;border:1px solid #e8e0dc;border-top:0;}
#webshop_popWrp .purchaseArea .noticeArea ul {margin:0;padding:13px 0 0 20px;}
#webshop_popWrp .purchaseArea .userAgreementArea .inpChk {float:none;}
#webshop_popWrp .purchaseArea .userAgreementArea .txt_agree {float:none;display:inline-block;margin-left:-5px;font-size:12px;}
#webshop_popWrp .btn_bx a {margin:0 2px;}

#webshop_popWrp .purchaseArea .content_bx {padding-top:123px;}

.inpform {min-width: 202px;height: 26px;padding: 0 8px;border: 1px solid #c8c8c8;border-radius: 3px;font-size: 12px;box-sizing: border-box;}
.inpform::-webkit-input-placeholder {color: #999;}
.inpform:-ms-input-placeholder {color: #999;}

#webshop_popWrp .info-list {padding: 16px 0;}
#webshop_popWrp .info-list li{font-family: 'Dotum', '돋움', sans-serif;font-size: 11px;line-height: 1.8;color: #999;letter-spacing: -0.075em;}
#webshop_popWrp .account-table th{height: 40px;border-top: 2px solid #333;border-bottom: 0 none;background-color: #f5f5f6;font-size: 13px;color: #666;}
#webshop_popWrp .btn_bx a:disabled, #webshop_popWrp .btn_bx a.disabled {color: #999;border-color: #ccc;background: #fff;pointer-events: none;cursor: default;}
#webshop_popWrp .noticeArea li .txt-em {color: #d20000;}
#webshop_popWrp .detail-info {margin-top: 20px;border: 1px solid #e8e0dc;}
#webshop_popWrp .detail-info .userInfo {margin-top: 0;border: 0 none;background-color: #f0eae7;font-family: 'Dotum', '돋움', sans-serif;}
#webshop_popWrp .detail-info .userInfo dd em, #webshop_popWrp .detail-info .userInfo dd span{font-family: 'NanumGothic', '나눔고딕', sans-serif;font-size: 15px;vertical-align: 0;}
#webshop_popWrp .detail-info .noticeArea {height: auto;max-height: 300px;border: 0 none;}
#webshop_popWrp .detail-info .noticeArea ul{margin: 0 18px;}
#webshop_popWrp .detail-info .noticeArea li{font-family: 'Dotum', '돋움', sans-serif;}
#webshop_popWrp .detail-info .result strong {font-weight: normal;}
#webshop_popWrp .detail-info .result em {font-family: 'NanumGothic', '나눔고딕', sans-serif;font-size: 15px;vertical-align: 0;}
#webshop_popWrp .userAgreementArea--v2 .txt_agree,#webshop_popWrp .userAgreementArea--v2 p{font-family: 'Dotum', '돋움', sans-serif;font-size: 12px;}
#webshop_popWrp .userAgreementArea--v2 input{margin-top: 2px;}
#webshop_popWrp .userAgreementArea--v2 .txt_nonagree {color: #d20000;}
#webshop_popWrp .detail-info .nonagree {overflow: hidden;height: auto;padding: 31px 0;background-color: #f8f6f3;border-bottom: 1px solid #e8e0dc;}
#webshop_popWrp .detail-info .nonagree dl{float: left;width: 50%;text-align: center;font-family: 'NanumGothic', '나눔고딕', sans-serif;}
#webshop_popWrp .detail-info .nonagree dl dt,#webshop_popWrp .detail-info .nonagree dl dd{float: none;display: block;padding-left: 0;background: none;font-size: 13px;color: #666;line-height: normal;}
#webshop_popWrp .detail-info .nonagree dl dd {width: auto;margin-top: 5px;font-size: 24px;color: #000;}
#webshop_popWrp .detail-info .nonagree dl dd em, #webshop_popWrp .detail-info .nonagree dl dd span {font-size: 24px;}

.prod-header--fz18 {border-bottom: 1px solid #c8c8c8}
.prod-header--fz18 .txt-em{font-size: 13px;font-weight: bold;color: #000;}
.prod-header--fz18 .bulStatus {padding-left: 23px;font-size:18px;}
.prod-header--fz18 .possible {background:url(/wz_shop/v3/img/r2/ico_possible.png) no-repeat 0 50%;color:#1c9aa9;}
.prod-header--fz18 .impossible {background:url(/wz_shop/v3/img/r2/ico_impossible.png) no-repeat 0 50%;color:#e12323;}

/*20230823 R2 webshop 단건구매 수량 조절 수정*/
.count-container{
  display: flex;
  justify-content: center;
  align-items: center
}
.count-bx-wrap{
  display: flex;
  justify-content: center;
  align-items: center
}
.count_bx_num {
  width: 30px;
  height: 20px;
  border: solid 1px #cbcbcb;
  border-left: none;
  border-right: none;
  padding: 0 2px;
  box-sizing: border-box;
  text-align: center;
  outline: none;
  font-size: 12px;
  color: #666;
}
.count_bx_num[type=number]::-webkit-outer-spin-button, .count_bx_num[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}
.count_bx_num[type=number] {
  -moz-appearance: textfield
}

.count_bx_btn{
  width: 20px;
  height: 20px;
  line-height: 11px;
  text-align: center;
  font-size: 18px;
  border: solid 1px #cbcbcb;
  color: #8f8f8f
}